package jp.gihyo.mitoma.android.s1602listview;

public class FriendsDTO {
    public String id;
    public String name;
    public String phone;
    public String memo;
    public FriendsDTO(){}
    public FriendsDTO(String id,String name,String phone,String memo){
        this.id = id;
        this.name = name;
        this.phone = phone;
        this.memo = memo;
    }
    // リスト用文字列(１行の文字列になる)
    public String toString(){
        return id + " " + name;
    }

}
